Deployments
List deployments
Returns the deployed models available in the current project, optionally filtered by publisher, model name, or deployment type.
Parametri di query
api-version
string
necessario
The API version to use for this operation.
modelPublisher
string
Model publisher to filter models by
modelName
string
Model name (the publisher specific name) to filter models by
deploymentType
string | enum
Type of deployment to filter list by
enum
Parametri di intestazione
x-ms-client-request-id
string
An opaque, globally-unique, client-generated string identifier for the request.
Risposte
The request has succeeded.
Intestazioni
x-ms-client-request-id
string
An opaque, globally-unique, client-generated string identifier for the request.
Corpo
value
Deployment[]
necessario
The Deployment items on this page
nextLink
string
The link to the next page of items
Richiedi
GET /deployments HTTP/1.1
Response
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json